<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="style/ejemplo.css" />
        <meta name="viewport" content="width=device-width, initial/scale=1.0">
    </head>
    <body>
        <header>
            <nav class="mi-navegacion">
                <div id="toggle" class="mi-toggle">
                    <div></div>
                </div>
                <div class="mi-navegacion-logo">
                    <a href="/">
                        <img alt="Logo de la empresa" src="img/logo.png">
                    </a>
                </div>
                <ul class="mi-navegacion-items">
                    <li>
                        <a href="#">Item 1</a>
                    </li>
                    <li>
                        <a href="#">Item 2</a>
                    </li>
                    <li>
                        <a href="#">Item 3</a>
                    </li>
                </ul>
            </nav>
        </header>

        <script src="js/ejemplo.js"></script>
    </body>
</html>
